/* .teachers-area{
} */
.teacher-profile{
    padding: 15px 0;
    display:flex;
    justify-content:space-between;
    /* align-items:center; */
}
.teacher-profile h3{
    font-size:23px;
    color:#fff;
    /* font-weight:bold!important; */
    /* border-bottom:2px solid #fff; */
    margin-bottom:15px;
    display:table;
    width: calc(100% - 200px);
    margin-left:195px; 
}
.teacher-profile h3 span{
    vertical-align:middle;
    display:table-cell;
    position: relative;
    left: 10px;
}
.teacher-profile-image .images:before{
    content: '';
    display: block;
    position: absolute;
    transition: transform 0.3s ease-in-out;
    background-size: 95%;
    background-repeat: no-repeat;
    background-image: url('/wp-content/themes/kinderbuero-custom/images/icons/brief_korr.svg');
    width: 100%;
    height: 95px;
    z-index: -1; 
    top: -49px;
}
.teacher-profile:not(:last-child){
    padding-bottom:10px;
}
.teacher-profile-image{
    width:20%;
    position:relative;
    z-index:0;
    max-width: 185px;
    min-width: 150px;
}
.teacher-profile-content{
    padding-right:10px;
    width:80%;
}
.teacher-profile-image .images{
    background-image:url('/wp-content/themes/kinderbuero-custom/images/bg/frame2.png');    
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.teacher-profile-image .institution{
    background-image:url('/wp-content/themes/kinderbuero-custom/images/bg/Logofenster.png');    
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align:center;
}
.teacher-profile .institution a{
    border:none!important;
}
.teacher-profile .institution img{
    padding:20px;
    max-height: 150px;
    width: auto;
    max-width: 100%;
}
.teacher-profile .images img{
    width:100%;
    display:block;
    height:auto;
    padding: 31px 22px;
    /* border-top-right-radius: 33%;
    border-top-left-radius: 33%; */
    padding-bottom: 29px;
    /* border-radius:50%; */
    /* border:3px solid #000; */
    /* width: 180px; */
    /* margin-top:-120px; */ 
}
.teacher-profile .images{
    /* float:right; */
    position:relative;
    margin-top: 40px;
}
.img-wrapper{
    position:relative;
    display:block;
}
.teacher-profile .img-wrapper img{
    z-index:2;
    position:relative;
}
/* .teacher-profile .img-wrapper:after{
    content:'';
    display:block;
    position:absolute;
    top:5px;
    left:5px;
    height:100%;
    width:100%;
    background-color:#000;
    border-radius:50%;
} */
/* .teacher-profile .images img:not(:last-child){
    margin-bottom:15px;
} */
.teacher-profile-item{
    margin-bottom: 15px;
    color:#000;
    font-weight:400;    
    display:flex;
}
.teacher-profile-item:last-child{
    margin-bottom:0px;
}
.pswp .teacher-profile-item .label{
    font-size:17px;
}
.teacher-profile-item .label{
    font-size:15px;
    font-weight:400;
    color:#fff;
    font-family:'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
    margin-right:7px;
    padding-left:15px;
    padding-bottom:1px;
    padding-right:5px;
    display:inline-block;
    white-space: nowrap;
    width: calc(100% - 7px);
    min-width:215px; 
}
.single-kurs .thema-uni-wissen .kurs-elemente .element-teacher .teacher-profile-item .label{
    background-color:#706F6F;
}
.teacher-profile-item  .label-wrapper{
    text-align:right;
    margin-left:-15px;
}
#left-area ul.profile-links{    
    margin-left: 23px;
    margin-top:0px;
    margin-bottom:0px;
    background-color:transparent;
    line-height:1;
    list-style-type: disc;    

}
#left-area ul.profile-links li{
    border:none!important;
    padding:0px;
    padding-bottom:10px;
    list-style-type: disc;
}
#left-area ul.profile-links li:before{
    display:none;
}
#left-area ul.profile-links li:last-child{
    padding-bottom:0px;
}
body.single-kurs #et-main-area #left-area .profile-links li a{
    color:#000!important;
    font-weight:400;
}
.teacher-profile-item.name{
    /* font-size:26px;
    color:#fff; */
    font-weight:bold;    
}